html, body {
	margin: 0;
	padding: 0;
	border: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

p { font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;	
}	

li { 
    margin: 0px 20px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

h1 {
    margin: 0px 0px 0px 10px;
	font-weight: normal;
	font-size: 13px;
	line-height: 26px;
	color: #FFFFFF;	
}

h2 {
    margin: 0px 0px 0px 10px;
	font-weight: normal;
	font-size: 13px;
	line-height: 26px;
	color: #004080;	
}

h3 {
    margin: 0px 0px 0px 10px;
	font-weight: bold;
	font-size: 11px;
	line-height: 26px;
	color: #FFFFFF;	
}
#strap {
    margin: 28px 20px 0px 0px;
	text-align: right;
	font-size: 11px;
	color: #FFFFFF;
}

#image {
    margin: 8px 0px 0px 0px;
}

#navigation {
    margin: 0px 20px 0px 170px;
	text-align: right;
	font-size: 12px;
	color: #8393BC;
}

.navlinkoff a:link {
	text-decoration: none;
    color: #8393BC;
	
}
.navlinkoff a:visited {
	text-decoration: none;
    color: #8393BC;
	
}
.navlinkoff a:hover, .navlinkoff a:active, .navlinkoff a:focus {
	text-decoration: none;
	color: #FFFFFF;
}

.navlinkon a:link, .navlinkon a:visited, .navlinkon a:hover, .navlinkon a:active, .navlinkon a:focus {
	text-decoration: none;
	color: #FFFFFF;
}


#maincontent {
    margin: 0px 0px 0px 0px;
	text-align: left;
	font-size: 13px;
	font-weight: lighter;
	line-height: 18px;	
	color: #000000;
}

#maincontent p {
    margin: 8px 10px 10px 8px;
}

#maincontent a:link {
	text-decoration: none;
    color: #004080;
	
}
#maincontent a:visited {
	text-decoration: none;
    color: #004080;
	
}
#maincontent a:hover, #maincontent a:active, #maincontent a:focus {
	text-decoration: underline;
	color: #004080;
}

.copyright {
    margin: 5px 0px 5px 15px;
	font-weight: normal;
	font-size: 9px;
	color: #999999;
	text-align: left;

}
.bluetext {
	color: #004080;
}
.dottedline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8393BC;
}
.dottlineright {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #8393BC;
}

.dottlineleft {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #8393BC;
}
#footer {
	margin: 0px 0px 0px 0px; 
	width: 790px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 22px;
	font-weight: normal;
	color: #004080;
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #004080;
}

#footer a:link {
	text-decoration: none;
    color: #004080;
	
}
#footer a:visited {
	text-decoration: none;
    color: #004080;
	
}
#footer a:hover, #footer a:active, #footer a:focus {
	text-decoration: underline;
	color: #004080;
}